distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=HD1, BSE, Neo, Neo², Zee [cst-nevis][hd1] Nightly
imageversion=2026.06.19
version=2202606202606160035
describe=NI-2026.06.19-gc59e8e48
builddate=Tue Jun 16 00:35:53 CEST 2026
box_model=nevis
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
